W3C Jigsaw Proxy Server Cross-Site Scripting Vulnerability

Bugtraq ID: 5506
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 19 2002 12:00AM
Updated: Aug 19 2002 12:00AM
Credit: Discovered by Hiromitsu Takagi <takagi.hiromitsu@aist.go.jp>.
Vulnerable: W3C Jigsaw 2.2
Not Vulnerable: W3C Jigsaw 2.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus